<?php

/**
* Clase Bean para Prestamo
*
* @package Prj
* @subpackage PrestamoPresenciaBean
* @author Willy
* @version SVN: : PrestamoPresenciaBean.class.php,v 1.1 2009/06/10 22:56:57 william.taype Exp $
*/
class PrestamoPresenciaBean{

  protected $IdPrestamoPresencia;
  protected $IdPrestamo;
  protected $IdCliente;
  protected $Fecha;
  protected $RegistroLatitud;
  protected $RegistroLongitud;
  protected $UsuarioCreacion;
  protected $FechaCreacion;
  
  protected $Mensaje;
  protected $Error;

  public function getIdPrestamoPresencia(){
    return $this->IdPrestamoPresencia;
  }
  public function setIdPrestamoPresencia($v){
    $this->IdPrestamoPresencia = $v;
  }
  
  public function getIdPrestamo(){
    return $this->IdPrestamo;
  }
  public function setIdPrestamo($v){
    $this->IdPrestamo = $v;
  }
  
  public function setRegistroLatitud($v){
    $this->RegistroLatitud = $v;
  }

  public function getRegistroLatitud(){
    return $this->RegistroLatitud;
  }
  
   
  public function setRegistroLongitud($v){
    $this->RegistroLongitud = $v;
  }

  public function getRegistroLongitud(){
    return $this->RegistroLongitud;
  }
  
  
  public function getIdCliente(){
    return $this->IdCliente;
  }
  public function setIdCliente($v){
    $this->IdCliente = $v;
  }
  
  public function setFecha($v){
    $this->Fecha = $v;
  }
   public function getFecha(){
    return $this->Fecha;
  }
  
     
  public function getError(){
    return $this->Error;
  }
  public function setError($vl){
    $this->Error = $vl;
  }
  
  public function getUsuarioCreacion(){
    return $this->UsuarioCreacion;
  }
  public function setUsuarioCreacion($v){
    $this->UsuarioCreacion = $v;
  }

  public function getFechaCreacion(){
    return $this->FechaCreacion;
  }
  public function setFechaCreacion($v){
    $this->FechaCreacion = $v;
  }
  
  
}?>